cordova.define("cordova-plugin-exit.Exit", function(require, exports, module) {
    var exec = require('cordova/exec');

    module.exports = function () {
        exec(null, null, 'Exit', 'exit', []);
    };
});